import request from '@/utils/request';



export async function queryFactory () {
  const res = await request.get(`/qms/quality_work_order/queryFactory`);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}



